Timekit developers

GET /contacts

Get all user's contacts. Contacts are synced from an account provider, like Google, and can be used in e.g. scheduling apps for friend invitations.

Endpoint

GET https://api.timekit.io/v2/contacts

Response examples

200

json
{
  "data": [
    {
    "name": "Timebird Copenhagen",
    "email": "timebirdcph:::at:::gmail.com",
    "isUser": true,
    "users": {
        "token": "zeokguHPBwiEydJEvhwh5Wvk7J74QhQBXvsM5NGX",
        "first_name": "Timebird",
        "last_name": "Copenhagen",
        "name": "Timebird Copenhagen",
        "email": "timebirdcph@gmail.com",
        "image": "http:\/\/lorempixel.com\/250\/250\/",
        "timezone": "Europe\/Copenhagen"
      }
    },
    {
      "name": "Peter Jensen",
      "email": "peter-jensen@timekit.io",
      "isUser": true
    }
  ]
}